body {
	background-color: #152843;
	color: #fff;
	font-family: 'Montserrat', sans-serif;
}

p {
	color: #eee;
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	font-size: 1.2em;
	letter-spacing: 0.1px;
	line-height:  1.4em;
}

.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline, .has-error.radio label, .has-error.checkbox label, .has-error.radio-inline label, .has-error.checkbox-inline label {
	color: #fad64a !important;
}


.clear{
	float: none;
	clear: both;
}

.blue {
	color: #042d5b;
}

.yellow {
	color: #fad64a;
}

.background_blue {
	background-color: #042d5b;	
}

.background_yellow {
	background-color: #fad64a;	
}

.wrapper {
	position: relative
	top: 0;
	margin: 0px auto;
	max-width: 1600px;
}

.contact_tel {
	padding-bottom: 0px;
	margin-bottom: 3px;
}

.contact_tel a, .contact_tel a:hover, .contact_tel a:focus {
	color: #fff !important;
	text-decoration: none;
	
}

#smt_btn {
	vertical-align: bottom;
	color: #333;
	background-color: #fad64a;
}

.script {
	font-family: 'Alex Brush', cursive;
	font-size: 1.8em;
	line-height: 1.2em;
	font-weight: lighter;
	letter-spacing: 1.2px;
	margin: 0;
	padding: 0;
	color: #ddd;
	margin-bottom: 0;
	padding-bottom: 0;
}

.header-font {
	margin: 0;
	padding: 0;
	font-size: 1.4em;
}

.header-font a, .header-font a:focus, .header-font a:hover {
	color: #fff;
	text-decoration: none;
}

h1 {
	margin-top: 0px !important;
	padding-top: 10px;
	font-size: 2.0em;
	letter-spacing: 0.01px !important;
}
h2 {
	font-size: 1.4em;
}


.text-right {
	text-align: right;
}

.latest_news_title {
	font-size: 0.9em;
}
.header-address-bar {
	position: relative;
	margin-top: 20px;
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
	overflow: hidden;
}

.line {
	margin-top: 30px;
	min-height: 2px;
	height: 2px;
	width: 100%;
}

.widget_line {
	margin-top: 0;	
	margin-bottom: 10px;
	float: none;
	clear: both;
}

.header {
	position: relative;
	height: 160px;
	max-height: 160px;
	overflow-y: visible;
	margin: 0px 20px;
}

#page_header {
	position: relative;
	background-image: url("/images/background-blue.jpg");
}

#headernav, #page_header_sub {
	padding: 10px;
}

#headernav {
	padding: 0px 10px;
}

.logo {
	margin: 0px;
}

.logo img {
	position: relative;
	top: 0;
	width: 100%;
	height: auto;
	z-index: 20000;
}

.no-margin {
	margin: 0;
	padding: 0;	
}

.boat-animation-div{
	background-image: url("/images/background-blue.jpg");
	background-repeat: repeat;
	overflow: hidden;
}

.blue-line-footer {

	top: 3px;
	background-image: url("/images/background-blue.jpg");
	background-repeat: repeat;	
	min-height: 4px;
	max-height: 4px;
	height: 4px;
	margin: 0;
	padding: 0;
}

.grey-line-footer {

	background-color: #ddd;
	min-height: 6px;
	max-height: 6px;
	height: 6px;
	margin: 0;
	padding: 0;	
}

#top_logo {
	position: absolute;
	top: 0;
	left: 60px;
	z-index: 999;
	background-color: transparent;
}

#top_logo_image {
	top: 0;
	max-width:300px;
	min-width: 300px;
	width: auto;
	height: 322px; 
	background-image: url(/images/georgetown_seafoods_top_logo.png); 
	background-size: cover; 
	background-repeat: no-repeat;
	float: left;	
}


.footer {
	position: relative;
	background-color: white;
	min-height: 220px;
}

.footer_logo {
	background-image: url(/images/georgetown_seafoods_top_logo.png);
	background-repeat: no-repeat;
	margin-top: -15px;
	z-index: 99999;
	background-position:right 40px top;
	min-height: 300px;
	background-size: 200px auto;
	padding-right: 44px;
	padding-top: 250px;
	color: #333;
	font-size: 0.7em;
}

.footer_logo p {
	padding-bottom: 0;	
	margin-bottom: 0;
	color: #333;
	
}

.footer-links p {
	line-height: 1.0em;	
}

.footer-links p a {
	font-family: 'Montserrat', sans-serif;
	font-weight: bold;
	font-size: 16px !important;
	letter-spacing: 0.3px !important;
}

.footer p a {
	color: #333;
}

.footer-links {
	padding-top: 40px;
}

.footer-links a:hover {
	text-decoration: none;
	color: #337ab7;
}

p.copyright {
	color: #333;
	font-size: 0.7em;
}

.banner {
	position: absolute;
	top: 160px;
	height: 500px;
	overflow: hidden;
	/* background-image: url(/images/banner/rock_beach_crop_500px.jpg); */
	/* background-image: url(/images/farmers_market.jpg); */
    background-repeat: no-repeat;
    background-size: contain;
    background-position-x: center;
    z-index: 0;

}

/* .page-curve {
	position: relative;
	min-height: 176px;
	max-height: 176px;
	height: auto;
	background-image: url(/images/curves/GS_blue_curve_1600px.png);
	background-size: contain;
	background-position: center top;
	background-repeat: no-repeat;
	margin: 0;
	padding: 0;
	
} */

.banner img {
	width: 100%;
	height: auto;
}

.page_curve img {
	width: 100%;
	height: auto;
}

.page-content-main {
	position: absolute;
	display: inline-block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	
	/* margin: -176px 0px 0px 0px; */
	padding: 0;
	border-bottom: 176px solid transparent; 
	border-image: url(/images/curves/GS_blue_curve_1600px.png) 0 0 100% 0; 
	border-top: 0;
	border-left: 0;
	border-right: 0;
}

.page-content {
	min-height: 300px;
	height: auto;
	position: relative;
	background-color: #243359;
	background-image: url("/images/background-blue.jpg");
	background-repeat: repeat; 
	z-index:11000;
	padding-top: 22px;
	padding-bottom: 40px;
}

/*****
** Admin Bar
*****/

.adminbar {
	position: relative;
	top: 0;
	width: 100%;
	background-color: black;
	border-bottom: 2px solid gray;
	height: 40px;
	color: white;
	font-family: 'Titillium Web', arial;
	font-size: 1.1em;
	line-height: 35px;
	vertical-align: middle;
}

.adminul {
	display: inline-block;
	overflow: hidden;
	max-height: 35px;
	height: 35px;
}



.adminli {
	float: left;
	width: 240px;
	text-align: left;
	padding-left: 20px;
	display: inline-block;
	color: white;
}

.adminwelcome {
	color: #aaa;
} 

.adminli a {
	color: white;
	text-decoration: none;
}

.adminli a:hover {
	color: #11884a;
}

/* Image Carousel */
#banner-container {
	position: relative;
	margin: 0;
	padding: 0;
	margin-top: -20px;
	height: auto;
	width: 100%;
	overflow-y: hidden;
	z-index: 0;
}

/* NAVBAR */

.navbar-defualt .navbar-collapse, .navbar-default .navbar-form, .navbar-default{
	background-color: transparent;
	color: #fff;
	margin-left: 380px;
	padding-left: 0;
	background-image: none;
	/* max-height: 50px; */
}

.navbar-default .navbar-nav li a {
	color: #fff;
	margin-left; 0;
	padding-left: 0;
	/* max-height: 20px; */
	margin-right: 20px;
	text-transform: uppercase;
}

.navbar-default .navbar-nav li a:hover {
	color: #fad64a;
}

.navbar {
	border: 0px solid transparent;
	border-radius: 0;
	/* max-height: 20px; */
	height: auto; 
	padding: 0;
	z-index: 6000;
}

.navigation {
	 max-height: 30px;
}

.navbar-collapse {
	margin: 0;
	padding: 0;
}

.navbar .nav > li {
  z-index: 1001;
}

.dropdown-menu {
	padding: 0px 10px;
	background-color: #042d5b;
	z-index: 2000;
}

.dropdown-menu li{
	background-color: transparent;
	z-index: 2000;
}

.dropdown-menu li a:hover, .dropdown-menu a:hover,  .dropdown-menu li a:focus, .dropdown-menu a:focus, .navbar-default .navbar-nav .open a:focus{
	background-color: transparent;
	z-index: 2000;
	color: #fad64a;
}

.dropdown-menu li a {
	padding-top: 8px;
	padding-bottom: 8px;
}
.widget {
	background-color: #fff;
	border-radius: 10px;
	color: #042d5b;
	margin-bottom: 20px;
	padding: 0;
}

.widget h3 {
	font-size: 1.2em;
	font-weight: bold;
}

.footer-logo {
	margin: 50px 10px;
	width: auto;
	height: 110px;
}

li.open, li.open a, li.active a {
	/* background-color: #087ab7; */
	;
	display: block;
	margin: 0;
}


.navbar-nav li.active a {
	background-color: transparent !important;
	/* color: #087ab7 !important; */
	color: #fad64a !important;
}

.navbar-default .navbar-nav > .open > a:focus {
	background-color: #042d5b;
}

.boat-animation-div {
	padding-top: 40px;
}

#boat-silhouette {
	position: relative;
	width: 80px;
	height: auto;
}

.top20 {
	position: relative;
	padding-top: 20px;
}

.owl-carousel .item img {
	display: block;
	width: 100%;
	height: auto;
}

.latest_news_image {
	position: relative;
	display: inline-block;
	width: 30%;
	max-height: 80px;
	float: left;
	margin-right: 5px;
}

.latest_news_image img {
	border: 1px solid #333;
	padding: 2px;
	width: 100%;
	height: auto;
}
.latest_news_image_product {
	position: relative;
	display: inline-block;
	width: 30%;
	/* max-height: 60px; */
	float: left;
	margin-right: 5px;
}

.latest_news_image_product img {

	padding: 3px;
	width: auto;
	height: 60px;
	border-radius: 50%;
}


.widget_content {
	margin-top: 10px;
}

.widget_content p {
	padding-top: 1px;
	color: #333;
	font-size: 0.8em;
}

.product_item {
	position: relative;
	padding-top: 20px;	
	margin-bottom: 25px !important;
}

.product_img {
	position: relative;
	display: inline-block;
	margin-top: 0px;
	width: 15%;
	margin-right: 20px;
	height: auto;
	/* float: left; */
	vertical-align: top;
	/* margin-top: 10px; */
}

.product_item img {
	border: 2px solid #fff;
	padding: 3px;
	width: 100%;
	height: auto;
	border-radius: 50%;
}

.product_desc {
	position: relative;
	display: inline-block;
	width: 80%;
	/* float: left; */
	vertical-align: bottom;
	min-height: 112px;
	paddo
}

.product_desc h1 {
	margin-top: 20px;
	vertical-align: bottom;	
}

.product_desc h2 {
	font-size: 1.5em;	
	margin-top: 0px !important;
}

.product_desc h4 {
	font-size: 0.8em;
	color: #fad64a;
}
.product_desc .btn, .download_btn .btn, .btn_read_more{
	background-color: #fad64a;
	color: #333;
	padding: 5px 20px;
	/* float: right; */
}

.download_btn .btn{
	font-size: 0.9em;
}

.product_image{
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
	float: none !important;
}

.product_image img {
	width: 100%;
	height: auto;
	border: 1px solid #fff;
	padding: 3px;
}


.imgthumbnails {
	margin-top: 10px;
	text-align: center;
	margin-bottom: 20px;
	background-color: transparent;
}

.thumbdiv img {
	height: 80px;
	width: auto;
	max-height: 80px;
}

.thumbdiv {
	margin-bottom: 10px;
	background-color: transparent;
	border: none;
}

.quote {
	position: relative;
	margin-top: 40px;
	font-family: 'Titillium Web', sans-serif;
	font-weight: 600;
	/* color: #fad64a; */
	color: #042d5b;
}
.quote_author {
	display: block;
	color: #042d5b;
	font-size: 0.8em;
	font-weight: bold;
	margin-top: 15px;
}
.shane {
	poition: relative;
	display: inline-block; 
	width: 25%; 
	text-align: right; 
	vertical-align: bottom;
}

.shane img {
	width: 100%;
	height: auto;
}

.shane_content {
	display: inline-block; 
	width: 70%; 
	margin: 20px 0px 0px 20px; 
	vertical-align: top;
}

.timeline {
	position: relative;
	display: inline-block;
	width: 40%;	
	vertical-align: top;
}

.timeline h4, .timeline h6 {
	color: #fad64a;
}

.wheretobuymap {
	position: relative;
	display: inline-block;
	width: 40%;
	text-align: right; 
	margin-bottom: 30px;
}

.bloglist_img img{
	max-height: 150px;
	width: auto;
	max-width: 100%;
}

.blog_search_item {
	margin-top: 40px;
		
}

.blogcontentdiv {
	display: block;
	position: relative;
	margin-top: 10px;
	margin-bottom: 20px;
	padding-left: 0px;
}

.bloglist_snippet {
	font-size: 0.8em;
}

.heading a {
	color: #fad64a;
	font-size: 1.2em;
}

#shane_div {
	 background-color: white; 
	 border: 3px solid #333; 
	 border-radius: 20px; 
	 margin-right: 20px;
	 margin-top: 40px;
}


.wheretobuytitle {
	 margin-top: 40px; 
	 margin-bottom: 40px;
}

.species_list {
	position: relative;
	width:48%; 
	display: inline-block;
	margin: 5px 0px;
	vertical-align: top;
	box-sizing: border-box;
	margin-bottom: 40px;
}
.species_list ul {
	padding-left: 10px;
}

.species_list li {
	padding-left: 0;
	margin-left: 0;
	list-style-position: outside;
}

.social_media_bar {
	background-color: #fff;
	height: 50px;
	width: 100%;
	margin: 0px 0px 00px 0px;
	color: #333;
	border-top: 2px solid #fad64a;	
	border-bottom: 2px solid #fad64a;
}

.social_icons {
	float: left;
	height: 24px;
	width: auto;
	margin-top: 13px;
}

.social_text {
	line-height:  15px;
	margin-top: 10px;
	text-align: left !important;
	font-size: 0.8em;
	color: #555;
	margin-left: 25px;
}

.follow {
	color: #555;
	margin-left: 35px;
	line-height: 50px;
	font-size: 1.3em;
}

.tripadvisor {
	display: inline-block;
	height: 32px;
	width: auto;
	margin-top: 9px;
}

.social_review_text {
	display: inline-block;
	line-height: 50px;
	font-size: 1.2em;
	color: #156615;
	margin-left: 10px;	
}

.span_logo {
	position: relative;
	padding: 0px 20px;
	margin: 0;
	padding: 0;
	width: 60px;
	float: left;
}
	
.span25 {
	position: relative;
	padding: 0px 20px;
	margin: 0;
	padding: 0;
	width: 20%;
	float: left;
}

#followus_div {
	width:20%;
}

.contact_page_btn_div {
	margin-top: 145px;
}

.owl-static {
	position: relative;
	width: 100%;
}

.owl-static img {
	position: reltative;
	width: 100%;
	height: auto;
}

.blog-list-ul, .blog-list-ul li {
	list-style: none;
	padding-left: 0px;
}

.blog-list-div {
	margin-bottom: 30px;
}

.blog-list-div h2 {
	background-color: #fff;
	color: #337ab7;
	font-size: 1.8em;
	vertical-align: top;
	border-radius: 10px;
	border-bottom: 2px solid #fad64a;
	height: 80px;
	max-height: 80px;
}

.blog-list-div img {
	position: relative;
	height: 100%;
	width: auto;
	padding: 10px 20px;
}

.line-padding {
	margin-top: 40px;
	margin-bottom: 40px;	
}
	
#shane_div {
	padding: 10px;
	border-radius: 0px;
	margin-bottom: 30px !important;
}
	
#shane_img {
	display: inline-block;
	width: 40%;
}

#shane_img img {
	width: 90%;
	height: auto;
}

.shane_content {
	display: inline-block;
	width: 40%;
	padding-top: 0px;
	margin-top: 0px;
}
	
.media-body span.pull-right {
	display: block;
	float: none !important;
}

#blog_img {
	min-height: 150px;
	height: 150px;
	background-size: cover;
	
}

.rightdivcontent a{
	text-decoration: none;
}
	
@media screen and (min-width: 768px) {
	div#mobile_logo {
		display: none;	
	}
	
	#smt_btn {
		margin-top: 60px;
	}
	
	#top_logo_image {
		min-width: 200px;
		background-size: contain;
	}
	
	.navbar-defualt .navbar-collapse, .navbar-default .navbar-form, .navbar-default{
		margin-left: 280px;
	
	}
	
	.leftdivcontent {
		padding-left: 32px;
	}
	
	.rightdivcontent {
		padding-bottom: 60px;
		padding-right: 32px;
	}
	
	.footer-links {
		padding-left: 32px;
	}
	
	.copyright {
		padding-left: 18px;
		padding-bottom: 20px;
	}
	
	.product_class {
		padding-top: 20px;
	}
	
	.pad20 {
		margin-top: 40px;
	}
	
	#contact_form_div {
		padding-top: 2px !important;
		padding-left: 20px !important;
		padding-bottom: 20px !important;	
		background-color: #3c5374;
		margin-top: 60px;
	}
	
	#smt_btn {
		background-color: #fad64a;
		color: #333;
		margin-top: 66px;
	}
	
	.contact_us_p {
		width: 75%;
	}	
}


@media screen and (min-width: 1024px) {
	#owl, #owl .item, .static_item {
		height: 300px !important;
	}
	
	.bg1 {
		background-position: left bottom !important;
	}
		
	.page-content-main {
		border-image: url(/images/curves/GS_blue_curve_1024px.png) 0 0 100% 0;
		border-bottom: 114px solid transparent; 
	}	
	

		
}
 
@media screen and (min-width: 1200px) {
	.page-content-main {
		margin-top: 22px;
		border-image: url(/images/curves/GS_blue_curve_1200px.png) 0 0 100% 0;
		border-bottom: 133px solid transparent; 
	}	
	
	#owl, #owl .item {
		height: 400px !important;
	}
	
	#top_logo_image {
		min-width: 300px;
		background-size: contain;
	}
	
	.navbar-defualt .navbar-collapse, .navbar-default .navbar-form, .navbar-default{
		margin-left: 380px;
	
	}
}


@media screen and (min-width: 1400px) {
	.page-content-main {
		margin-top: 2px;
		border-image: url(/images/curves/GS_blue_curve_1400px.png) 0 0 100% 0;
		border-bottom: 156px solid transparent; 
	}	

	#owl, #owl .item {
		height: 430px !important;
	}	
	
}

@media screen and (min-width: 1600px) {
	.page-content-main {
		margin-top: 2px;
		border-image: url(/images/curves/GS_blue_curve_1600px.png) 0 0 100% 0;
		border-bottom: 176px solid transparent; 
	}
		
	#owl, #owl .item {
		height: 500px !important;
	}
}

@media screen and (max-width: 767px) {
	h1 {
		font-size: 1.4em;
		padding-bottom: 15px;
	}
	
	.hide-carousel #owl {
		display: none;
	}
	p{
		letter-spacing: 1.1px;
		line-height:  1.25em;
	}
	
	.news_paragraph {
		padding-top: 10px; 
	}
	
	#contact_form_div {
		
	}
	
	.contact_us_p {
		display: none;
	}
	
	#contact_form_div .clear {
		margin-top: 0px !important;
		margin-bottom: 0px !important;
		display: none;
	}
	
	.contact_page_btn_div {
		margin-top: 20px;
	}
	
	.bloglist_img img {
		width: 100%;
		height: auto;
	}
	
	.bloglist_img {
		max-height: 200px;
		overflow: hidden;
	}
	.blogcontentdiv {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}


	
	.heading {
		position: relative;
		display: inline-block;
		margin: 0px;
		padding: 10px 0 0px 0px;
		line-height: 1.3em;
	}
	
	.heading a {
		/* margin-left: 10px; */
	}
	
	.pull-right {
		padding-top: 0px;
		margin-top: 0px;
		margin-left: 30%;
		padding-left: 10px;
		font-size: 0.7em;
	}
	
	.page-content-main {
		margin-top: 2px;
		border-image: url(/images/curves/GS_blue_curve_640px.png) 0 0 100% 0;
		border-bottom: 75px solid transparent; 
	}
	
	#owl, #owl .item, .static_item {
		margin-top: 0;
		height: auto !important;
	}
	
	.product_item {
		padding-top: 10px;
	}
	
	.product_image {
		margin-bottom: 30px;
	}
	 
	.product_desc {
		display: inline-block;
		position: relative;
		min-height: auto;
		width: 70%;
		padding-left: 10px;
		box-sizing: border-box;
		vertical-align: top;
	}
	
	.product_desc .btn {
		float: left;
		margin-bottom: 20px;
	}

	.product_desc h2, .product_desc h1 {
		clear: both;
		display: block;
		margin-top: 40px;
		font-size: 1.4em;
	}
	
	.product_img {
		display: inline-block;
		position: relative;
		vertical-align: top;
		margin-right: 0px;
		width: 25%;
	}
	
	
	.timeline {
		display: block;
		width: 100%;
	}
	
	.timeline h4, h6 {
		padding: 0;
		margin: 0;
		display: inline-block;
		margin-right: 10px;
	}
	
	.timeline h2 {
		margin-top: 5px;
	}
	
	.wheretobuytitle {
		 margin-top: 40px; 
		 margin-bottom: 40px;
		 font-size: 1.6em;
	}
	.widget_title {
		display: block;
		position: relative;
		padding-top: 2px;
	}
	
	.gmap {
		width: 100%;
		height: auto;
	}	
	
	
	.wheretobuymap {
		width: 100%;
	}
	
	#page_header_sub {
		margin-bottom: 30px;
		text-align: center;
	}
	
	.tel {
		display: block;
		color: #fad64a;
	}
	
	.shane_content {
		width: 45%;
		font-size: 0.6em;	
		box-sizing: border-box;
		margin-left: 10px;
		margin-top: 0px;
	}
	
	.shane {
		width: 45%;
		box-sizing: border-box;
	}
	
	#shane_quote_extra {
		display: none;
	}
	#shane_div {
		margin-right: 0;
		margin-top: 20px;
	}
	
	.quote {
		margin-top: 10px;
	}
	.george_div {
		display: none;
	}
	
	#banner-container {
		margin-top: 0px;	
		padding-bottom: 30px;
	}
	
	p.script {
		font-size: 1.1em;
	}
	
	div.text-right {
		text-align: center; 
	}
	
	.blog_img_parent {
		margin: 0 0 20px 0;
		padding: 0;		
	}
	body {
		margin: 0;
		padding: 0;
	}
	div.wrapper {
		margin: 0;
		padding: 0;
	}
	div#top_logo {
		display: none;
	}	
	
	div#header-address {
		padding-right: 9px;
	}
	
	div#mobile_logo {
		display: flex;
		position: relative;
		height: auto !important;
		width: 100% !important;
	}	
	
	div#mobile_logo img {
		display: block;
		width: 50% !important;
		height: 50% !important;
		margin-left: auto;
		margin-right: auto;
	}
	
	div#headernav, .navbar-header {
		position: relative;
		width: 100%;
		height: auto;
		background-color: #087ab7 !important;
		margin: 0;
		border: none;
		padding-top: 0;
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.line {
		margin-top: 0;
		width: 100%;
	}
	
	.navbar-toggle {
		float: left;
		border: none;
		border-color: transparent;
		color: #fff;
		margin-left: 8px;
		margin-top: 14px !important;
		margin-bottom: 3px !important;
	}
	
	.navbar-toggle h3 {
		font-size: 1.2em;
	}
	
	.navbar {
		margin-top: 0;
		margin-bottom: 0;
		padding-bottom: 0;
		min-height: 40px;
		width: 100%;
		left: 0;
		border: none;
		margin-left: 0;
		
	}
	
	.icon-bar {
		background-color: #fff !important;
		height: 1px !important;
		margin-right: 10px;
	}
	
	ul.navbar-nav {
		width: 100%;
		margin: 0;
		padding: 0;
		text-align: left;
	}
	ul.navbar-nav li {
		float: none;
		display: block;	
		font-size: 1.0em;
	}
	
	.navbar-collapse {
		padding-left: 0;
		padding-right: 0;
	}
	
	.navbar-default .navbar-toggle:hover, navbar-default .navbar-toggle:focus {
		background-color: transparent;
		border: none;
	}
	
	.navbar-nav li a {
		padding-left: 20px !important;
	}
	
	.mheader {
		display: block;
		margin-right: 0;
		padding-right: 0;
		text-align: right;
	} 
	
	.navbar-toggle {
		padding-bottom: 0px;
		padding-top: 0px;
	}
	
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #fff;
	}
	
	
	#mobile_book_now {
		display: block;
		background-color: #e9242d;
		color: #fff;
		padding: 10px;
		font-size: 1.2em;
	}
	
	#mobile_book_now h3 {
		font-size: 1.4em;
		padding-bottom: 0px;
	}
	
	#content, #content_text {
		margin: 0;
		/* margin-top: -20px; */
		padding-top: 0;
		
	}
	
	#content_text {
		margin: 0 0 80px 0;
		
	}

	
	#book_now_div {
		display: none;
	}
	
	.widget_box {
		margin: 10px 0px;
	}
	
	.social_text {
		display: none;
	}
	
	.follow {
		margin-left: 0;
		padding-left: 20px;
		font-size: 0.9em;
		width: 35%;
	}
	
	.social_review_text {
		display: none;
	}
	
	.span25 {
		width: 10%;
	}
	
	#followus_div {
		width: 40%;
	}
	
	.footer-links {
		background-image: url(/images/gtslogo.jpg);
		background-repeat: no-repeat;
		background-size: 130px auto;
		background-position: right bottom;
		margin-right: 20px;
		font-weight: bold;
	}
	
	.footer-logo img {
		position: relative;
		display: block;
		margin-top: -22px;
		height: 25%;
		width: 25%;
	}
	
	.footer_address, .footer-left {
	    float: none;
	    clear: none;
	    text-align: left;
	    padding-left: 0px;
	    margin-top: 30px;
	}
	
	.footer_address span, .footer-left span{
		display: block;
	}
	
	.footer_logo {
		background-image: none;
		background-repeat: no-repeat;
		margin-top: 30px;
		position: relative;
		display: block;
		margin-left: auto;
		margin-right: auto;
		background-size: 50px auto;
		background-position: center top;
		padding-top: 0px;
		min-height: 60px;
		padding-bottom: 40px;
		text-align: left;
		font-size: 0.5em;
	}
	
	#footer_fax {
		margin-left: 0;
		margin-bottom: 20px;
	}
	
	.footer_left {
		text-align: left !important;
	}
	.float-left {
		display: block;
		margin: 0;
		padding: 0;
		float: left;
	}
	#siteby {
		clear: left;
		padding-left: 0px;
		display: block;
	}
	
	#footer_navigation, #footer_navigation p, #footer_address_div {
		padding: 0;
	}
	
	.nopad {
		margin: 0;
		padding: 0 ;
	}
	
	p.copyright {
		font-size: 0.6em;
		padding-bottom: 10px;
	}
	
	.bg1 {
		background-position: 20% bottom !important; 
	}
	
	.bg2 {
		background-position: right bottom !important; 
	}
	
	.bg3 {
		background-position: right bottom !important; 
	}
	
	#launceston_attractions, #nearby_restaurants {
		border-left: none;
		border-right: none;
		margin-left: 0px;
		padding-left: 0px;
	}
	
	#view_rooms_widget {
		position: relative;
		width: 100%;
		padding-left: 10px;
		padding-right: 10px;
		margin-left: 0;
		margin-right: 0;
	}
	
	.room_image {
		padding: 0;
		margin-bottom: 5px;
		margin: 0;
	}
	
	.room_image img {
		border: 1px solid #aaa;
		width: 100%;
		height: auto;
	}
	
	.room_title {
		padding-top: 10px;
	}
	
	button.thumbdiv {
		padding: 3px !important;
		margin: 2px 2px 5px 2px;
		border-radius: 0px;
		border: none;
		background-color: transparent;
	}
	
	.imgthumbnails {
		margin-bottom: 20px;
	}
	
	.thumbdiv img {
		height: 34px;
		width: auto;
		max-height: 40px;
	}


	#smt_btn {
		margin-top: 10px;
	}
	
	.media-body span {
		display: block;
		text-align: left;
	}
	.media-body span.pull-right {
		display: block;
		padding-top: 10px;
		float: none !important;
		clear: both !important;
		
	}
	
	#owl, #owl .item, .static_item {
		margin-top: 0;
		height: 250px;
	}
	
	.blogactive {
		display: none;
		#mobile_book_now {
			display: none;
		}
	}
	
	.room_title {
		padding-left: 0px;
	}
	
	.leftdivcontent p{
		font-size: 0.8em;
		letter-spacing: 0.05px;
	}
	
	.leftdivcontent {
		padding-bottom: 40px;
	}
}

@media screen and(max-width: 640px) {
	.page-content-main {
		border-image: url(/images/curves/GS_blue_curve_320px.png) 0 0 100% 0;
		border-bottom: 38px solid transparent; 	
	}
}

@media screen and(max-width: 600px) {
	.page-content-main {
		border-image: url(/images/curves/GS_blue_curve_320px.png) 0 0 100% 0;
		border-bottom: 36px solid transparent; 	
	}
}


@media screen and(max-width: 480px) {
	.page-content-main {
		border-image: url(/images/curves/GS_blue_curve_320px.png) 0 0 100% 0;
		border-bottom: 30px solid transparent; 	
	}
}


@media screen and(max-width: 420px) {
	.page-content-main {
		border-image: url(/images/curves/GS_blue_curve_320px.png) 0 0 100% 0;
		border-bottom: 25px solid transparent; 	
	}
}

@media screen and (max-width: 360px) {
	h1 {
		font-size: 1.2em;
	}
	
	h4, h4.header_light {
		font-size: 1.0em;
	}	
	
	h3 {
		font-size: 0.9em;
	}
	
	#owl, #owl .item, .static_item {
		margin-top: 0;
		height:100px !important;
	}

	
	#header-address {
		padding-right: 0px !important;
	}
	
	.page-content-main {
		border-image: url(/images/curves/GS_blue_curve_320px.png) 0 0 100% 0;
		border-bottom: 44px solid transparent; 
	}
	
	.page-content {
		position: relative;
		margin-top: -15px !important;
		padding-top: 20px;	
	}
	
	.product_desc {
		display: inline-block;
		position: relative;
		min-height: auto;
		width: 70%;
		padding-left: 10px;
		box-sizing: border-box;
		vertical-align: top;
	}
	
	.product_desc h2, .product_desc h1 {
		clear: both;
		display: block;
		margin-top: 40px;
	}
	
	.product_img {
		display: inline-block;
		position: relative;
		vertical-align: top;
		/* margin-top: 20px; */
		margin-right: 0px;
		width: 25%;
	}
	
	.timeline {
		display: block;
		width: 100%;
	}
	
	.timeline h4, h6 {
		padding: 0;
		margin: 0;
		display: inline-block;
		margin-right: 10px;
	}
	
	.timeline h2 {
		margin-top: 5px;
	}
	
	.wheretobuytitle {
		 margin-top: 40px; 
		 margin-bottom: 40px;
		 font-size: 1.6em;
	}
	.widget_title {
		display: block;
		position: relative;
		padding-top: 2px;
	}
}